import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_app/(auth)/user/")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div>
			<span>Nothing here </span>
		</div>
	)
}
